# Pre enroll MFA using WebAuthN

Initiate multi-factor authentication (MFA) enrollment using WebAuthn (e.g., security keys, biometrics).
This endpoint begins the WebAuthn MFA setup by returning a browser-based challenge needed to link a trusted device, such as a biometric reader or hardware security key.
The request must include:
- `mfaToken`
: Token issued during the authentication flow to authorize MFA setup.

Use this endpoint as the first step when enrolling a user in WebAuthn-based MFA.

Endpoint: POST /resources/auth/v1/user/mfa/webauthn/enroll
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `mfaToken` (string, required)

## Response 201 fields (application/json):

  - `options` (object, required)

